:root {
  --white: #fff;
  --primary_font_color: #00976a;
  --secondary_font_color: #c76210;
}

.divContainer {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.divBody {
  width: 100%;
  height: 100vh;
  display: flex;
}

.nav-item {
  list-style: none;
}

.nav-item a {
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  font-weight: 500;
}

.nav-item a:hover {
  color: #000;
}

.leftSide {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 2rem;
}

.divLoginContainer {
  width: 100%;
  padding: 0 1rem;
}

.leftSide .divLoginContainer #btnLoginFormNav,
#btnSignupFormNav {
  font-weight: 700;
  width: 50%;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.divLogoContainer {
  position: absolute;
  display: flex;
  top: 10px;
  left: 25px;
}

.divLogoContainer img {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: none;
  margin: auto;
  display: block;
  width: 70px;
  height: 70px;
  cursor: pointer;
}

.forgotPass {
  display: flex;
  justify-content: flex-end;
  margin: 0.8rem 0 0.8rem 0;
  color: #0a225f;
  font-size: 16px;
  cursor: pointer;
  font-weight: 500;
}

.btnLogin {
  width: 100%;
  display: flex;
  height: 60px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  background-color: #0a225f;
  border-color: #0a225f;
  border-radius: 5px;
  margin-bottom: 10px;
}

.btnSignup {
  width: 100%;
  display: flex;
  height: 60px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  background-color: #0a225f;
  border-color: #0a225f;
  border-radius: 5px;
  margin-bottom: 10px;
}

.btnSignin {
  width: 100%;
  display: flex;
  height: 60px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #000CFF;
  background-color: #fff;
  border-color: #0a225f;
  border-radius: 5px;
}

.btnCreateAccount {
  width: 100%;
  display: flex;
  height: 60px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #000CFF;
  background-color: #F0F0FF;
  border-color: #0a225f;
  border-radius: 5px;
}

.btnForgotPassSubmit {
  width: 100%;
  display: flex;
  height: 60px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #fff;
  background-color: #0a225f;
  border-color: #0a225f;
  border-radius: 5px;
  margin-bottom: 10px;
}

#btnShowPass img {
  width: 30px;
}

#btnShowConfirmPass img {
  width: 30px;
}

#btnSignupShowPass img {
  width: 30px;
}

.divCollaborationSection {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

/*Right Side*/
.rightSide {
  width: 60%;
  display: flex;
  flex-direction: column;
}

.divNavLists {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  padding: 0.7rem 0 1.5rem 0;
}

.divRightLogoMenu img {
  border: none;
  margin: auto;
  display: block;
  width: 120px;
  height: 60px;
}

.divBgImg img {
  height: 100%;
  width: 60%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  z-index: -999;
  filter: blur(1px);
}

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 3rem;
}

.divBgImage {
  display: none;
}

.divBackToLogin {
  display: flex;
  justify-content: flex-end;
  color: #000;
}

.txtBackToLogin {
  color: #0036FF;
  cursor: pointer;
  font-weight: 700;
}

/*Hidden DIV*/
#divNavMobile {
  display: none;
}

#divNav {
  display: none;
}

#divNavMobileContent {
  display: none;
}

#divLoginShow {
  display: none;
}

.divEyeToggle {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #DADADA;
  width: 70px;
  flex: auto;
}

::-ms-reveal {
  display: none;
}

#divUseNumber input::-webkit-outer-spin-button,
#divUseNumber input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.divUseNumber input {
  -moz-appearance: textfield;
}

.inputOTP {
  width: 70px;
  height: 70px;
  min-width: 40px;
  min-height: 40px;
  border: 2px solid #DADADA;
  border-radius: 5px;
  text-align: center;
  font-size: 30px;
}

.validInputField {
  border: solid 1px #17FF00;
}

.notValidInputField {
  border: solid 1px #FF0000;
}

.txtValid {
  color: #27A000;
  font-size: 10px;
  font-weight: 600;
  display: flex;
  justify-content: flex-start;
}

.txtNotValid {
  color: #FF0000;
  font-size: 10px;
  font-weight: 600;
  display: flex;
  justify-content: flex-start;
}

@media (max-width: 1140px) {
  .divContainer {
    background-color: transparent;
  }
  .divCollaborationSection {
    display: none;
  }
  #divNav {
    display: flex;
    align-content: center;
    padding: 0 0 1rem 1rem;
    gap: 1rem;
  }
  .divLogoContainer {
    display: none;
  }
  .divNavLists {
    background-color: transparent;
    filter: contrast(200%);
  }
  .divNavLists a {
    color: #fff;
  }
  .divBody {
    padding: 0 7rem;
  }
  .leftSide {
    width: 100%;
    align-items: flex-start;
  }
  .divBgImage {
    display: block;
  }
  .divBgImage img {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    z-index: -999;
  }
  .rightSide {
    display: none;
  }
  .loginContainer {
    margin-top: 0;
  }
  .forgotPass {
    color: #fff;
  }
  .divBackToLogin {
    color: #fff;
  }
  .txtBackToLogin {
    color: #fff;
    cursor: pointer;
    font-weight: 700;
  }
}
@media (max-width: 900px) {
  .divContainer {
    background-color: #fff;
  }
  #divNavMobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
  }
  .divCollaborationSection {
    display: block;
  }
  #divNav {
    display: none;
  }
  #divNavMobileContent {
    position: fixed;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 99999;
    transition: all 200ms ease-in-out;
    right: -100%;
    top: 0;
  }
  #divNavMobileContent li a {
    font-size: 16px;
  }
  .slideNav {
    transform: translateX(-100%);
  }
  .slideNavBack {
    transform: translateX(100%);
  }
  .nav {
    margin-top: 2rem;
  }
  .nav .nav-item {
    height: 50px;
    border-top: solid 1px #D9D9D9;
  }
  .nav .nav-item a {
    color: #000;
    font-weight: 500;
    text-align: left;
  }
  .divLogoContainer {
    display: none;
  }
  .divBody {
    padding: 0;
  }
  .leftSide {
    width: 100%;
    background: none;
    padding: 3rem;
  }
  .rightSide {
    display: none;
  }
  .forgotPass {
    color: #0a225f;
  }
  .divBackToLogin {
    color: #000;
  }
  .txtBackToLogin {
    color: #0a225f;
    cursor: pointer;
    font-weight: 700;
  }
}
@media (max-width: 600px) {
  .divContainer {
    background-color: #fff;
  }
  #divNavMobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
  }
  .divCollaborationSection {
    display: block;
  }
  #divNav {
    display: none;
  }
  #divNavMobileContent {
    position: fixed;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 99999;
    transition: all 200ms ease-in-out;
    right: -100%;
    top: 0;
  }
  #divNavMobileContent li a {
    font-size: 16px;
  }
  .slideNav {
    transform: translateX(-100%);
  }
  .slideNavBack {
    transform: translateX(100%);
  }
  .nav {
    margin-top: 2rem;
  }
  .nav .nav-item {
    height: 50px;
    border-top: solid 1px #D9D9D9;
  }
  .nav .nav-item a {
    color: #000;
    font-weight: 500;
    text-align: left;
  }
  .divLogoContainer {
    display: none;
  }
  .divBody {
    padding: 0;
  }
  .leftSide {
    width: 100%;
    background: none;
    padding: 0;
  }
  .rightSide {
    display: none;
  }
  .forgotPass {
    color: #0a225f;
  }
  .divBackToLogin {
    color: #000;
  }
  .txtBackToLogin {
    color: #0a225f;
    cursor: pointer;
    font-weight: 700;
  }
}
